TestGroup:
    test_group: acc-sm-oleg351-client
    testhost: oleg351-client
    submission: Mon Mar 16 05:34:31 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:34:41 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_300m
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_300n
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_cleanup
            status: PASS
            duration: 8
            return_code: 0
            error:
        duration: 119
        status: PASS
